html,body{height:100%;width:100%;}
*,html,body,ol,ul,li,table,td,th,img,p,br,div,span{margin:0;padding:0;border:0;}

body {background:#fff;font:400 12px/18px Georgia,Century Schoolbook L,Serif;color:#200;}
#page {margin:0 auto;}
.form-weight-normal {width:400px;}
.autoclear {color:#aaa;}
.autoclear-normalcolor {color:#000;}

img{margin:0;padding:0;border:0;}
p{margin-bottom:7px;}
p img{margin:0;padding:5px;border:0;}
.clr{float:none;clear:both;}

a,a:visited,a:active{color:#200;}
a:hover{color:#777;}

h1,h2,h3,h4,h5{font-weight:normal;}
h1.pagetitle{font-size:26px;}
h1.title{font-size:22px}
.body{background:url(../images/bg_all_all.gif) repeat left top;}
.wrapper{width:100%;/*background:url(../images/bg_all_bottom.gif) repeat-x left bottom;*/overflow:hidden;}
.wrapper_2{float:left;width:100%;background:url(../images/bg_all_top.gif) repeat-x left top;position:relative;/*padding-bottom:200px;*/}
.page_box{min-height:500px;width:980px;margin:0 auto;}

.header{position:relative;}
.header .logo{position:absolute;left:0;top:0;z-index: 10000;}
.header .mainmenu{padding:40px 0 30px 0;float:right;}
.footer_r .mainmenu{padding:0;float:right;}
.header .mainmenu ul li,
.footer_r .mainmenu ul li{display:inline;padding-left:20px;font:700 12px Georgia,Century Schoolbook L,Serif; color:#870000; text-decoration:underline}
.header .mainmenu ul li a,
.footer_r .mainmenu ul li a{color:#870000}
.header .mainmenu ul li a:hover,
.footer_r .mainmenu ul li a:hover{text-decoration:none}
.header .mainmenu ul li:first-child,
.footer_r .mainmenu ul li:first-child{padding-left:0;}
.header .mainmenu ul li.active, .footer_r .mainmenu ul li.active{color:#220000; text-decoration:none}
.frontpage{position:relative;height:921px;}
.big_img{position:absolute;width:1125px;height:921px;background:url(../images/bg_fp_big.png) no-repeat left top;left:-72px;top:-30px}
h1.fp_title{margin:0 0 0 250px;padding:0;font:400 44px/50px Georgia,Century Schoolbook L,Serif;}
.circle_fp_big{position:absolute;top:120px;left:50%;}
img.circle_fp_big{position:absolute;left:-237px;}
.frontpage_block2_uzor{position:absolute;top:760px;left:-48px;}

.big_img ul.menu{margin-left:0;padding-left:0;}
.big_img ul.menu li{background:url(../images/bg_bogi.png) top left no-repeat;position:absolute;width:200px;list-style:none;padding-left:0;margin-left:0;}
.big_img ul.menu li a{ width:100%; height:100%}
.big_img ul.menu li.item-100002{height:188px;top:140px;left:100px;background-position:0px 0px }
.big_img ul.menu li.item-100003{height:146px;top:150px;right:110px;background-position:0px -185px }
.big_img ul.menu li.item-100004{height:180px;top:380px;right:30px;background-position:0px -340px }
.big_img ul.menu li.item-100005{height:170px;top:625px;right:90px;background-position:0px -530px }
.big_img ul.menu li.item-100006{height:172px;top:610px;left:100px;background-position:0px -695px }
.big_img ul.menu li.item-100007{height:182px;top:377px;left:30px;background-position:0px -886px }

.big_img ul.menu li.item-100002 a ,
.big_img ul.menu li.item-100003 a ,
.big_img ul.menu li.item-100004 a ,
.big_img ul.menu li.item-100005 a ,
.big_img ul.menu li.item-100006 a ,
.big_img ul.menu li.item-100007 a {position:absolute;font:700 14px Georgia, Century Schoolbook L, Serif;color:#000;text-decoration:underline;}

.big_img ul.menu li.item-100002 a {left:16px;top:100%; padding-top:-100%;}
.big_img ul.menu li.item-100003 a {left:100px;top:100%;white-space:nowrap;}
.big_img ul.menu li.item-100004 a {left:44px;top:100%;white-space:nowrap;}
.big_img ul.menu li.item-100005 a {left:-24px;top:100%;white-space:nowrap;}
.big_img ul.menu li.item-100006 a {left:126px;top:100%;white-space:nowrap;}
.big_img ul.menu li.item-100007 a {left:70px;top:100%;white-space:nowrap;}
/*
.frontpage_block2{position:relative;width:1px;height:450px;overflow:visible;left:50%;margin:0px 0 ;}
.frontpage_block2_gory{left:-604px;position:absolute;background:url(../images/bg_gory.png) center top no-repeat;width:1209px;height:400px;padding-top:75px;}
.frontpage_block2_box{background:url(../images/bg_svitok.png) center top no-repeat;width:907px;height:323px;margin:0 auto;}
*/
.frontpage_block2 {
    height: auto;
    margin: 0;
    overflow: visible;
}
.frontpage_block2_gory {
    background: url(../images/bg_gory.png) no-repeat scroll center top transparent;
    height: auto;
    margin-left: -114px;
    padding: 75px 0;
    width: 1209px;
}
.frontpage_block2_box {
    height: 100%;
	position:relative;
	overflow:visible;
    margin: 0 auto;
    width: 907px;
}
.top_frontpage_block2{background:url(../images/top_svitok.png) left top no-repeat; width:907px; height:59px; float:left;}
.middle_frontpage_block2{background:url(../images/middle_svitok.png) left top repeat-y; width:907px; height:auto; float:left; }
.bottom_frontpage_block2{background:url(../images/bot_svitok.png) left top no-repeat; width:907px; height:68px; float:left;}


.frontpage_block3{position:relative;width:3000px;height:500px;left:-1500px;/*background:url(../images/bg_figura.png) left -39px repeat-x #fff;*/padding:50px 0 100px;}
.frontpage_block3_box{width:980px;margin:0 0 0 50%;}
.frontpage_block3_bottom{position:absolute;bottom:0;height:39px;width:100%;/*background:url(../images/bg_figura.png) left top repeat-x #fff;*/}
.frontpage_block3_box .left_box{float:left;width:55%; clear:left;}
.frontpage_block3_box .right_box{float:right;width:40%;}
.frontpage_block3_box .moduletable > h3{margin:30px 0;font:400 36px Georgia,Century Schoolbook L,Serif;}
.otzyvy_item{margin-bottom:40px;}
.otzyvy_item div.title{margin-bottom:20px;}
.otzyvy_item .title h4{font-size:20px;}
.otzyvy_item div.text{margin-bottom:20px;}
.otzyvy_item div.text {color:#870000;font:400 italic 12px Georgia,Century Schoolbook L,Serif;}
.otzyvy_item div.readmore a{font-style:normal;}

.allmode-fp-otzyv {position:relative;}
.allmode-fp-otzyv  .allmode-showall a{
position:absolute!important;
top:-62px;right:0;
width:106px;
height:36px;
background:url(../images/allmode_showall.png) no-repeat;
font:700 12px Georgia,Century Schoolbook L,Serif;
line-height:34px;
color:#200;
text-align:center;}

.moduletable_hello{margin:0 auto;padding-top:20px;width:750px;height:230px;}
.moduletable_hello p{padding-top:20px;font:700 italic 14px Georgia,Century Schoolbook L,Serif;text-align:center;}

.moduletable_info{text-align:center;padding:20px 65px;}
.moduletable_info p{font:700 italic 18px Georgia,Century Schoolbook L,Serif;color:#800;}
.moduletable_info p strong{line-height:54px;font:600 normal 28px Georgia,Century Schoolbook L,Serif;color:#362222;}
.moduletable_info .home_separat{margin:0 auto;padding-top:10px;background:url(../images/separator.png) no-repeat center;height: 15px;width: 197px;}
.moduletable_info .ttl_ad{line-height:54px;font:600 normal 36px Georgia,Century Schoolbook L,Serif;color:#200;}
.shop_bottom{margin:0 auto;padding:0;width:1122px; position:relative; z-index: 1111;}
.moduletable_part{margin:67px 71px 58px 71px;width:980px;height:36px;}
.moduletable_part p{margin:0 85px 0 0;padding:0;float:left;background:url(../images/moduletable_part.png) no-repeat center;width:166px;height:36px;text-align:center;}
.moduletable_part p a{padding:0;font:400 18px/32px Georgia,Century Schoolbook L,Serif;}
.moduletablepart2{margin:-20px 68px 68px 68px;}
.moduletablepart2 div{padding:0;}
.moduletablepart2 div a{}
.moduletablepart2 div strong{font:700 12px/18px Georgia,Century Schoolbook L,Serif;}
.moduletable_yamarkt.home{margin:0 auto;width:1122px;height:112px;background:none;}
.moduletable_yamarkt.home img{margin:0px 69px;width:983px;}
.moduletable_yamarkt.other{margin:0 auto;width:1122px;height:182px;/*background:url(../images/bg_gory_other.png) no-repeat top;*/}
.moduletable_yamarkt.other img{margin:40px 69px 0px 69px;width:983px;}

.moduletable_leftbanner{ clear: left; float: left;}
.moduletable_leftbanner .linkLn{width:100%; float:left; clear:left; text-align:center; margin:7px 0}
.moduletable_leftbanner .linkLn span{color: #9e6832;}
.moduletable_leftbanner .linkLn a{#220000; font-size:medium;}
.moduletable_leftbanner p a{padding:0;}
.moduletable_leftbanner p img{padding:0;}
.moduletable_leftbanner small a{margin:10px 0 0 0;float:left;color:#7799aa;font:700 italic 10px/13px Arial,Helvetica CY,Nimbus Sans L;}
a.banner_bg{margin:20px 0;float:left;background:url(../images/moduletable_part.png) no-repeat center;width:166px;height:36px;font:400 18px/32px Georgia,Century Schoolbook L,Serif;text-align:center;}

.footer{margin:30px 0 0;padding:0;width:100%;height:165px;background:url(../images/footer_line.png) repeat-x top;}
.footer_bg{ height:165px; margin:0 auto;width:1122px;position:relative; background: url(../images/bg_gory_other.png) no-repeat scroll center 70px transparent;}
.footer_logo{position:absolute;top:2px;left:0;width:170px;height:129px;}
.footer_r {margin:45px 0 0 0;float:right;width:740px;height:80px;}
.footer_copi{margin-top:25px;float:left;width:300px;font:700 10px/13px Arial,Helvetica CY,Nimbus Sans L;}
.footer_rs{float:right;margin-top:30px;}
.footer_rs a{text-decoration:none;font:700 10px/13px Arial,Helvetica CY,Nimbus Sans L;}
.footer_rs a:hover span{color:#220000}
.content_left{margin-top:80px;padding-bottom:40px;float:left;width:245px;}
.content_bigbox{float:right;width:730px;}
#breadcrumb,#breadcrumb a{margin:24px 0;width:720px;color:#220000;font:14px Arial,Helvetica CY,Nimbus Sans L;}
.content_box{margin-top:10px}

.moduletable_school,.moduletable_theory,.moduletable_practic,.moduletable_religion,.moduletable_therapy,.moduletable_biblio{margin:-40px 0 0 -82px;width:335px;}
.moduletable_school h3,.moduletable_theory h3,.moduletable_practic h3,.moduletable_religion h3,.moduletable_therapy h3,.moduletable_biblio h3{padding:260px 0 0 102px;font:400 18px Georgia,Century Schoolbook L,Serif;}
.moduletable_school{background:url(../images/leftcolumm/school.png) no-repeat top;}
.moduletable_theory{background:url(../images/leftcolumm/theory.png) no-repeat top;}
.moduletable_practic{background:url(../images/leftcolumm/practic.png) no-repeat top;}
.moduletable_religion{background:url(../images/leftcolumm/religion.png) no-repeat top;}
.moduletable_therapy{background:url(../images/leftcolumm/therapy.png) no-repeat top;}
.moduletable_biblio{background:url(../images/leftcolumm/biblio.png) no-repeat top;}
.moduletable_biblio .item-100131> span{display:none}
ul.menu_left{margin:6px 0 0 102px;}
ul.menu_left li{list-style:none;font:400 14px/25px Georgia,Century Schoolbook L,Serif;}
ul.menu_left li#current{font-weight:bold}
.moduletable_shopmenu .menu_left_oth{margin:-10px 0 30px;}
.menu_left_oth{margin:30px 0;}
.menu_left_oth .active{ display:none}
.menu_left_oth li{margin:20px 0;height:44px;list-style:none;font:400 14px/38px Georgia,Century Schoolbook L,Serif;}
.menu_left_oth li a span{padding:0 0 0 60px;}
li.item-100179,.menu_left_oth li.item-100217,.menu_left_oth li.item-100111,.menu_left_oth li.item-100116,.menu_left_oth li.item-100121,.menu_left_oth li.item-100126{background:url(../images/leftcolumm/menu_left_oth.png) no-repeat 0 0;}
li.item-100181,.menu_left_oth li.item-100218,.menu_left_oth li.item-100112,.menu_left_oth li.item-100117,.menu_left_oth li.item-100122,.menu_left_oth li.item-100127{background:url(../images/leftcolumm/menu_left_oth.png) no-repeat 0 -56px;}
li.item-100182,.menu_left_oth li.item-100219,.menu_left_oth li.item-100107,.menu_left_oth li.item-100118,.menu_left_oth li.item-100123,.menu_left_oth li.item-100128{background:url(../images/leftcolumm/menu_left_oth.png) no-repeat 0 -112px;}
li.item-100183,.menu_left_oth li.item-100220,.menu_left_oth li.item-100108,.menu_left_oth li.item-100113,.menu_left_oth li.item-100124,.menu_left_oth li.item-100129{background:url(../images/leftcolumm/menu_left_oth.png) no-repeat 0 -168px;}
li.item-100184,.menu_left_oth li.item-100221,.menu_left_oth li.item-100109,.menu_left_oth li.item-100114,.menu_left_oth li.item-100119,.menu_left_oth li.item-100130{background:url(../images/leftcolumm/menu_left_oth.png) no-repeat 0 -224px;}
li.item-100185,.menu_left_oth li.item-100222,.menu_left_oth li.item-100110,.menu_left_oth li.item-100115,.menu_left_oth li.item-100120,.menu_left_oth li.item-100125 {background:url(../images/leftcolumm/menu_left_oth.png) no-repeat 0 -280px;}
.menu_left_oth li.item-317{background:url(../images/leftcolumm/lotus.png) no-repeat left top;}

.menu_left_oth li.item-100139{background:url(../images/leftcolumm/symbol_purpel.png) no-repeat left top;}
.menu_left_oth li.item-100140 a,.menu_left_oth li.item-100139 a{ color:#870000; font-size:15px}
.menu_left_oth li.item-100140{background:url(../images/leftcolumm/symbol.png) no-repeat left top;}
.menu_left li a{display:none;}
.menu_left li ul li a{display:block;}

td[nowrap=nowrap]{width:0 auto;padding:10px 0;width:730px;}
td[nowrap=nowrap] a{font:700 12px Georgia,Century Schoolbook L,Serif;color:#000;}
td[nowrap=nowrap] span.mainlevel_alfa{padding:0 2px;font:700 12px Georgia,Century Schoolbook L,Serif;}

.moduletable_yamarkt_top{margin-bottom:20px;}

.item-bg{padding:10px 0;}
.icon.print{float:right}

.pagination{margin:10px; padding:10px 0; text-align: center;}
.pagination ul{list-style-type:none;margin:0;padding:0; text-align: center;}
.pagination li{display:inline;margin:0 2px;padding:2px 5px;}
.pagenav{padding:2px;}
.pagination li.pagination-start,.pagination li.pagination-next,.pagination li.pagination-end,.pagination li.pagination-prev{border:0;}
.pagination li.pagination-start,.pagination li.pagination-start span{padding:0;}
p.counter{font-weight:400;}
.moduletable_ban{float:left; clear:left; width:245px; margin-bottom: 30px;}
/*Navigator library*/
.moduletable_pervoist{ float:left;}
.lib_item{clear:left; margin:10px 0; float:left}
.lib_ttl{font:700 12px/18px Georgia,Century Schoolbook L,Serif;}
.moduletable_pervoist .allmode_name{ border:none !important}
.moduletable_pervoist .allmode_topitem{float: left !important; clear:none !important; border: none !important; margin:0 15px 0 0 !important; padding:0 !important; display:inline}
.moduletable_pervoist .allmode_topitem h3{font-family:Georgia, sans-serif !important; font-size:11px !important; font-weight:normal !important}
.moduletable_pervoist .allmode_topitem a{font-weight:normal !important}
/*LIBR*/
.ttl_block{float:left; width:170px; text-align:center; padding:30px 0 0}
.ttl_block h1{font-size:18px}
h1.title, h2{margin:0 0 10px 0; font-size: 22px;}
h1.title a, h2.title a{text-decoration:none; cursor:text }
.ttl_block a{ text-decoration:underline !important; cursor:pointer !important}
h1.title a:hover{color:#220000}
/**/
.link_to_old{width:100%; height: 25px; padding:7px 0 4px; background-color:#F4D06B; text-align:center; font-size:15px}
.link_to_old a{ color:#000000}
.link_to_old a:hover{color:#000000; text-decoration:none}
/**/
.sape_block{float:left; clear:left; width:90%; text-align:center;color:#dfb46f; font-size:9px; margin-top:10px}
.sape_block a{color:#dfb46f; font-size:9px}
/**/
#_SimpleEmailForm{ margin:10px 0 0}
#_SimpleEmailForm textarea, .form_tbl_input{ width:270px;}
.form_tbl_input{ height:20px}
textarea.form_tbl_input{height:80px}
#_SimpleEmailForm #mod_simpleemailform_captcha{width:181px; }
.form_tbl_td{padding:5px}
/*contenttoc*/
.contenttoc{}
.pagenavcounter{ text-align:right; font-size:14px;}
.pagenavcounter span{ font-weight:bold}
#_SimpleEmailForm #submit,#_SimpleEmailForm #reset{width:100px; border:none; float:left; margin-right:10px; background-color:#89C0B1; height:25px; cursor:pointer}
table.text1 {border-collapse:collapse}
table.text1 td{padding:7px;border:1px solid; }
/*LINKS*/
.weblinksTbl{float:left; clear:left; width:100%; margin:15px 0 0}
.weblink-category h2 {
font-size: 26px;
}
#adminForm ul{ list-style-type: none;}
#adminForm .cat-list-row0{ background-color:#FFEFD4; padding: 7px 10px; line-height:28px}
#adminForm .cat-list-row1{background-color:#CBDFCD; padding: 7px 10px; line-height:28px}
#adminForm .cat-list-row1 a, #adminForm .cat-list-row0 a{font-size:15px; color:#870000;}
.weblinksTbl .description{line-height:28px}

/**/
#shedule-table td{border:1px solid #7ABCAE}
#shedule-table td p {
font-weight:normal !important
}

.joomla ,.moduletable_navweblinks{float:left; clear:left; width:100%}
.moduletable_navweblinks{margin:10px 0 17px}
.moduletable_navweblinks ul{margin:0; padding:0; list-style:none; text-align: justify}
.moduletable_navweblinks li.item-100240{margin:0}
.moduletable_navweblinks li{float:left; padding:10px 20px; border:1px dotted; margin:0 18px 0 0}
.moduletable_navweblinks li a{text-decoration:none}
.moduletable_navweblinks li a:hover{text-decoration:underline; color:#870000}
.moduletable_chngWL a,.moduletable_navweblinks li.active {color:#870000}
.moduletable_chngWL{float:left; clear:left; width:100%; font-weight:bold; font-size:15px; text-align:center; line-height:19px}
.ourcode{background-color:#FAEBD7; width:630px; padding:10px; border:1px dashed; display:block; margin:5px 40px}
/*RAspisanie*/
.raspisanie{width:730px; border-collapse:collapse; margin:20px 0; border-top:2px solid; border-bottom:2px solid;}
.raspisanie td{padding:5px; text-align:center; }
.raspisanie th{width:104px; padding:5px 0; border-bottom:1px solid; text-align:center}
.raspisanie .ttlEvent{}
.raspisanie .opisEvent{font-size:11px}
.raspisanie .even{background-color:#CBDFCD}
.raspisanie .odd{background-color:#FFEFD4;}
.raspisanie td, .raspisanie th {border-left:1px solid black;border-right:1px solid black;}

ul.menu_alfa {
margin: 10px 0px 33px 0px;
}
ul.menu_alfa li {
display: inline;
padding: 0px 7px; 
margin: 10px 0px;
}

ul.menu_alfa li a {
font-weight: bold;
}

.menu_left .active {
font-weight: bold;
}

.menu_left_oth a{
padding-left:60px;
}

.items-more  li{
list-style-type: disc;
}
.menu_left .separator {
display: none;
}

.page-header h1 {
padding-bottom: 10px;
font-size: 26px;
}